Bug 77518 - initscripts should buildreq gettext
Summary: initscripts should buildreq gettext
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts   
(Show other bugs)
Version: 8.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-08 12:32 UTC by Tarhon-Onu Victor
Modified: 2014-03-17 02:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-08 12:32:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tarhon-Onu Victor 2002-11-08 12:32:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020823
Netscape/7.0

Description of problem:
Initscripts should require gettext at build time.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.rpm -e gettext and its dependencies.
2.rpmbuild --rebuild /path/to/initscripts-x.yz.src.rpm
3.


Additional info:

Comment 1 Bill Nottingham 2002-11-12 04:51:40 UTC
Fixed in CVS, will be in 6.96-1 or later.


Note You need to log in before you can comment on or make changes to this bug.